Page MenuHomePhabricator

Migrate https//toolserver.org/~wiegels/wikipedia-termine.php to Tool Labs
Closed, ResolvedPublic

Description

A very popular event calendar.


Version: unspecified
Severity: normal

Details

Reference
bz60888

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:57 AM
bzimport added a project: Tools.
bzimport set Reference to bz60888.
bzimport added a subscriber: Unknown Object (MLST).
silke created this task.Feb 5 2014, 12:32 PM
Aklapper triaged this task as Lowest priority.Mar 23 2015, 4:59 PM
silke removed a subscriber: silke.Apr 13 2015, 6:41 AM

Change 336764 had a related patch set uploaded (by Tim Landscheidt):
toolserver_legacy: Add redirect for ~wiegels/wikipedia-termine.php

https://gerrit.wikimedia.org/r/336764

Change 336764 merged by Yuvipanda:
toolserver_legacy: Add redirect for ~wiegels/wikipedia-termine.php

https://gerrit.wikimedia.org/r/336764

scfc closed this task as Resolved.Feb 17 2017, 10:07 PM